.imge {
    align-items: center;
    width: 400px;
    height: 300px;
}

.title {
    color: black;
    text-align: center;
    background-color: white;
    border-radius: 10px;
    border-color: gray;
    border-style: solid;
}

.texto {
    margin-top: 10px;
    color: black;
    text-align: center;
    font-weight: bold;
    background-color: white;
}